Bug 1808046 - Fix Grafana dashboard wrong Pool capacity
Summary: Fix Grafana dashboard wrong Pool capacity
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: 4.1
Assignee: Ernesto Puerta
QA Contact: Sunil Angadi
Anjana Suparna Sriram
URL:
Whiteboard: grafana, pools, wip
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-27 16:55 UTC by Ernesto Puerta
Modified: 2020-05-19 17:32 UTC (History)
5 users (show)

Fixed In Version: ceph-14.2.8-31.el8cp, ceph-14.2.8-24.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-19 17:32:27 UTC
Target Upstream Version:
hyelloji: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 44980 0 None None None 2020-04-07 16:28:46 UTC
Github ceph ceph pull 32749 0 None closed monitoring: Fix pool capacity incorrect 2020-08-12 15:18:02 UTC
Github ceph ceph pull 34450 0 None closed nautilus: monitoring: Fix pool capacity incorrect 2020-08-12 15:18:02 UTC
Red Hat Product Errata RHSA-2020:2231 0 None None None 2020-05-19 17:32:56 UTC

Comment 13 errata-xmlrpc 2020-05-19 17:32:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:2231


Note You need to log in before you can comment on or make changes to this bug.